Publishing details

Changelog

seccure (0.3-3ubuntu2) trusty; urgency=medium

  * debian/control: Prefer libgcrypt11-dev for deterministic dependencies,
    this can and should be dropped when we have only one gcrypt again.
 -- Adam Conrad <email address hidden>   Sat, 15 Mar 2014 11:36:48 -0600

Available diffs

Builds

Built packages

Package files